org.apache.fop.render.awt.viewer

## Interface PageChangeListener

- All Superinterfaces:
    java.util.EventListener

      public interface PageChangeListener
      extends java.util.EventListener

  Swing listener interface for classes which wish to receive notification of page change events.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `pageChanged(PageChangeEvent pce)` Called whenever the current page is changed.

- - ### Method Detail

    - #### pageChanged

          void pageChanged(PageChangeEvent pce)

      Called whenever the current page is changed.
      Parameters:
        `pce` - the page change event

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.